Ask Your Question
0

JRE issues with firefox, win 7 pro.

asked 2018-11-09 07:01:00 +0100

LionsMane2 gravatar image

How do I work around Libre office requires jre?

edit retag flag offensive close merge delete

Comments

"with firefox"? what it has to do with the issue?

Mike Kaganski gravatar imageMike Kaganski ( 2018-11-09 08:20:14 +0100 )edit

2 Answers

Sort by » oldest newest most voted
0

answered 2018-11-09 09:16:03 +0100

ebot gravatar image

Can this help?

edit flag offensive delete link more
0

answered 2018-11-09 08:22:39 +0100

Mike Kaganski gravatar image
  1. You didn't tell how and when LibreOffice requires JRE. In general, it doesn't require, except for special cases.
  2. You didn't tell your LibreOffice version, as seen on HelpAbout.
  3. You didn't tell what exactly do you need (possibly you need help choosing/installing JRE? or you explicitly don't want it installed? your wording is unclear), and what you have tried (e.g., which specific JREs (with filenames of installer) you tried to install, if any).
edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-11-09 07:01:00 +0100

Seen: 27 times

Last updated: Nov 09